/* IE Specific Styles */

.FLSA {
  padding-right:0px;
}

.innerBox { zoom:1; }
.outerBox { zoom:1; }

.sgGoogleBox { height:50px; }
.social{ padding:0;margin:0;height:16px; }

/* IE 6 Specific Styles */

*html #pageContainer {
	height:100%;
	clear:right;
	zoom:1; /* important, tells IE5 & IE6 to apply haslayout to div which will resize it */
}

*html #headerRight {
	position:relative;
	display:inline;
	float:right;
}

*html #content {
	zoom:1; /* important, tells IE5 & IE6 to apply haslayout to div which will resize it */
	margin-bottom:180px;
}

*html #footContainer {
	margin-top:-217px;
	height:auto;
	clear:both;
	zoom:1; /* important, tells IE5 & IE6 to apply haslayout to div which will resize it */
}

*html #footMain {
	margin-top:40px;
	padding:0px;
}

*html #footer {
	position:relative;
	border-top-style:solid;
	border-top-width:thin;
}